/* Block theme 
   Created by:
   RMW Web Publishing
   www.rmwpublishing.net */

body {
	background: #FFF;
	margin: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100.1%;
}
#top,
#bottom {
	background-color: #96F;
}

/* body skins */
body.white {
	background-color: #FFF;
}
body.yellow {
	background-color: #FF3;
}
body.yellow #nav a {
	border-bottom-color: #FF3;
}
body.yellow #content {
	border-left-color: #FF3;
}
body.yellow #footer,
body.yellow #footer a {
	color: #FF3;
}
body.red {
	background-color: #F03;
}
body.red #nav a {
	border-bottom-color: #F03;
}
body.red #content {
	border-left-color: #F03;
}
body.red #footer,
body.red #footer a {
	color: #F03;
}
body.purple {
	background-color: #C09;
}
body.purple #nav a {
	border-bottom-color: #C09;
}
body.purple #content {
	border-left-color: #C09;
}
body.purple #footer,
body.purple #footer a {
	color: #C09;
}
body.green {
	background-color: #3C6;
}
body.green #nav a {
	border-bottom-color: #3C6;
}
body.green #content {
	border-left-color: #3C6;
}
body.green #footer,
body.green #footer a {
	color: #3C6;
}
body.blue {
	background-color: #06F;
}
body.blue #nav a {
	border-bottom-color: #06F;
}
body.blue #content {
	border-left-color: #06F;
}
body.blue #footer,
body.blue #footer a {
	color: #06F;
}
body #content.wide {
	border-left-color: #FFF;
}

/* element styles */
h2,
h3,
h4 {
	font-family: "Trebuchet MS", Tahoma, Verdana, sans-serif;
	letter-spacing: 1px;
}
h2 {
	margin-bottom: .5em;
	font-weight: normal;
	border-bottom: 1px solid #D5DFEA;
	line-height: .7;
	color: #004080;
	text-shadow: 2px 2px 2px #DEDEDE;
}
h3 {
	color: #F60; /* orange */
}
strong {
	color: #5628FF; /* purple */
}
tt {
	font-family: monospace;
	font-size: larger;
}
hr {
	visibility: hidden;
	clear: both;
}
img {
	border: none;
}
table {
	margin-bottom: .5em;
	border-collapse: collapse;
	border: 1px solid #EEE;
}
th,
td {
	padding: 2px 4px;
	border: 1px solid #EEE;
}
th {
	background: #F9FAFC;
}
tbody th {
	text-align: right;
}
caption {
	margin: .5em 0;
	text-align: center;
	font-weight: bold;
	font-size: 130%;
}
dt {
	font-weight: bold;
	display: inline;
}
acronym,
abbr {
	border-color: gray;
}

/* JS inserted */
.close {
	float: right;
	display: block;
	cursor: pointer;
	width: 13px;
	height: 13px;
	background: url(../img/icon_close.png) 0 0 no-repeat;
	text-indent: -9999px;
	font-size: 1px;
	line-height: .01;
}
.close:hover,
.close.hover {
	background: url(../img/icon_close.png) 0 -13px no-repeat;
}

/* Skip to */
#skipto {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 100;
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: smaller;
}
#skipto li {
	position: relative;
	z-index: 100;
	width: 100%;
	overflow: hidden;
	list-style: none;
}
#skipto a {
	display: block;
	padding: .3em 2em;
	color: #FFF;
	text-indent: -20em;
	text-decoration: none;
}
#skipto a:hover,
#skipto a:focus,
#skipto a:active {
	top: 0;
	left: 0;
	background: #66F;
	border-bottom: 1px solid #339;
	text-indent: 0;
}
#skipto #skiptonav {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99;
	width: 100%;
}
#skiptonav a {
	position: relative;
	top: -9999px;
	left: -9999px;
}
#skiptonav a:focus,
#skiptonav a:active {
	background: #666;
}
#skipto em {
	text-decoration: underline;
}

/* Browser warning */
#browserWarning {
	display: none;
}

/* Header */
#header {
	margin: 1.5em 0 1em;
	background-image: url(../img/hidden_center.gif);
}
#header h1 {
	margin: 0;
}
#header img {
	margin: 0;
}
#header span {
	display: none;
}

/* Content */
#content {
	display: inline-table;
	min-height: 20em;
	margin-left: 256px;
	padding: 10px;
	border-left: 1px solid #FFF;
	background: #FFF;
	line-height: 125%;
}
#content:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/* Hides from IE-mac \*/
* html #content {height: 1%;}
#content {display: block;}
/* End hide from IE-mac */

#content.nonav,
.nonav #content {
	margin-left: 0;
}

#content p {
	margin: 1em 0;
	line-height: 140%;
}
#content p img {
	float: left;
	margin: .5em .5em .5em 0;
}
#content ul {
	margin-top: -1em;
}
#content li {
	padding-top: 1em;
}
#content ul li {	
	list-style: square;
}
#content a {
	padding-bottom: 1px;
	border-bottom: 1px solid #0E9749;
	color: #0E9749; /* green */
	text-decoration: none;
}
#content a:visited {
	color: #0B7338;
}
#content a:hover {
	border-bottom: 1px solid #369;
	color: #369; /* blue */
}
#content a.external,
#content a.external:hover {
	margin-left: 4px;
	padding: 5px;
	background: url(../img/external.gif) center no-repeat;
	border: none;
}
a.external small {
	font-size: 0;
}
html > body #content a.external small { /* Mozilla Filter */
	display: none;	
}

.action { /* used to indicate that an action needs to happen in instructional text */
	color: #36F; /* bright blue */
}
.highlight {
	padding: 1px 10px;
	background: #FCFEBB;
	border: solid 1px #EAC635;
	text-align: center;
}
#content .highlight p {
	margin: .5em 0;
	font-style: italic;
}
img.screenshot {
	padding: 5px;
	border: 1px solid #DDD;
}

.standout {
	width: 400px;
	margin: 5px;
	padding: 5px;
	border-top: 1px solid #A2DCEA;
	border-left: 1px solid #A2DCEA;
	border-right: 1px solid #47A4BE;
	border-bottom: 1px solid #47A4BE;
	background: #58B2CB url(../img/bg_grad_cyan.gif) top left repeat-x;
	color: #FFF;
	overflow: hidden;
}
#content .standout a {
	color: #FFF;
	border-color: #FFF;
}
.standout table {
	margin: 0 auto;
}
.standout table,
.standout tr,
.standout th,
.standout td {
	border: none;
	background: transparent;
}
.standout table {
	border: #FFF;
}
#content .standout ul {
	margin-top: 0;
}
#content .standout li {
	padding-top: 0;
}

/* Menu & Footer */
#menu,
#footer {
	padding: 2px 0;
	background: #CF3;
}
#menu {
	margin: .5em 0 1px;
	padding-left: 10px;
}
#menu li {
	display: inline;
}
#menu a:link,
#menu a:visited {
	padding: 2px 30px;
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
#menu a:hover,
#menu a:focus {
	background: #00F;
	color: #FFF;
}
#footer {
	padding: 3px 0 1px;
	font-family: sans-serif;
	color: #FFF;
	text-align: center;
	font-size: 80%;
}
#footer p {
	margin: 1px;
}
#footer a {
	color: #FFF;
	text-decoration: none;
}
#footer abbr {
	border: none;
	text-decoration: none;
}

/* Sidebar */
#sidebar {
	float: left;
	margin: 0;
	padding: 0;
	width: 256px;
	font-family: monospace;
}

/* Navigation */
#nav {
	margin: 0;
	padding: 0;
}
#nav img {
	border: none;
	padding-right: 10px;
	width: 10px;
	height: 10px;
}
#nav ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#nav li {
	display: inline;
}
#nav a {
	display: block;
	padding: 4px 2px;
	margin-bottom: 1px;
	border-bottom: 1px solid #999;
	background: #DDD;
	color: #000;
	text-decoration: none;
}
#nav a:hover {
	background: #FFF url(../img/icon_arrow_right_gray.gif) 98% 50% no-repeat;
}
#nav ul li a {
	padding-left: 7px;
	background: #D0D0D0;
	font-size: 97%;
}
#nav ul li ul li a {
	padding-left: 12px;
	background: #C1C1C1;
	font-size: 95%;
}
#nav ul li ul li ul li a {
	padding-left: 20px;
	background: #5E5E5E;
	font-size: 92%;
}
#nav #s {
	padding-right: 17px;
	background: #EEE url(../img/icon_arrow_right_gray.gif) 98% 50% no-repeat;
}
#nav #s:hover {
	background-position: 100% 50%;
}
#nav #extra {
	margin: 0;
	height: 100px;
}

/* Extra */
.extra {
	text-align: center;
}
.extra img {
	display: block;
	margin: 0 auto;
}

/* Decoration */
#top,
#bottom {
	clear: both;
	margin: 1px 0;
	padding-right: 20px;
	text-align: right;
}
#top {
	height: 4px;
}
#top p,
#bottom p {
	position: absolute;
	left: -9999px;
}

#bottom ul#skins {
	margin: 0;
	padding: 2px 0;
	height: 10px;
	text-align: right;
}
#bottom ul#skins li {
	cursor: pointer;
	list-style: none;
	float: right;
	width: 10px;
	height: 10px;
	margin: 0 2px;
	background-position: center;
	background-repeat: no-repeat;
}
#bottom ul#skins li#skin_white {
	background-image: url(../img/color_white.gif);
}
#bottom ul#skins li#skin_yellow {
	background-image: url(../img/color_yellow.gif);
}
#bottom ul#skins li#skin_red {
	background-image: url(../img/color_red.gif);
}
#bottom ul#skins li#skin_purple {
	background-image: url(../img/color_purple.gif);
}
#bottom ul#skins li#skin_green {
	background-image: url(../img/color_green.gif);
}
#bottom ul#skins li#skin_blue {
	background-image: url(../img/color_blue.gif);
}
#bottom ul#skins li span {
	display: none;
}